﻿.form-box .form-group dd .submit {
    display: inline-block;
   
    padding: 10px 46px;
    width: auto;
    height: auto;
    line-height: 20px;
    color: #fff;
    font-size: 14px;
    border: 1px solid #d70029;
    background: #d70029;
    cursor: pointer;
}
@media( max-width: 767px){
    .form-box .form-group dd .submit {
  
    margin: 10px 100px;
   
}
}

@media( max-width: 640px) {
    .form-box .form-group dd .submit {
  
    margin: 10px 100px;
   
}
}